<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.aegir.demo.fragments.FloorSelectorFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="start|top"
        android:orientation="vertical">


        <ListView
            android:id="@+id/lv_floors"
            android:layout_width="match_parent"
            android:layout_height="fill_parent"
            android:layout_gravity="center_horizontal|bottom"
            android:choiceMode="singleChoice"
            android:background="#ffffff" />

    </LinearLayout>

</FrameLayout>
